add_table_to_project=Desea añadir la tabla al proyecto?
add_table=Añadir tabla
exportto_preferences=Exportar a
exportto_preferences_panel_description=Marque los formatos de exportación a que quiera activar o desactivar
_Some_field_names_too_long_automatically_changed=Los nombre de algunos campos eran demasiado largos y se han cambiado
_Primary_key=Clave primaria
_Enter_new_field_name_for_primary_key_or_blank_to_not_add_primary_key=Escriba nuevo nombre de campo para clave primaria o déjelo en blanco si no desea añadir clave primaria
_Field_name_already_exists=El nombre de campo ya existe
